Page MenuHomePhabricator

Add DroidWiki as a user of Wikibase to wikiba.se
Closed, ResolvedPublic

Description

data.droidwiki.de is a very cool Wikibase installation for droidwiki.de. We should add them to the list of Wikibase users on wikiba.se. They've given their ok.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2016, 9:58 AM
WMDE-leszek renamed this task from add DroidWiki qas a user of Wikibase to wikiba.se to Add DroidWiki as a user of Wikibase to wikiba.se.Dec 13 2016, 7:47 AM

Of course, the logo is also licensed under a CC license: https://www.droidwiki.de/wiki/Datei:DroidWiki_Logo.png

PR is merged, deployment pending.
@Jonas @thiemowmde who is going to update the page?

thiemowmde moved this task from Review to Monitoring on the Wikidata-Former-Sprint-Board board.
thiemowmde removed a project: Patch-For-Review.
thiemowmde added a subscriber: JeroenDeDauw.

I believe @JeroenDeDauw is still the only one who can.

@thiemowmde I thought @Jonas was also able to do it but I might be wrong.

This one will be done by Jonas. Jeroen: Please give him and me the password. We've been talking about this for too long. More people get access to this _now_.

WMDE-leszek closed this task as Resolved.Feb 22 2017, 9:24 AM
WMDE-leszek moved this task from Backlog to Done on the Wikidata-Former-Sprint-Board board.
WMDE-leszek added a subscriber: WMDE-leszek.

This apparently got deployed at some point.

Lydia_Pintscher reopened this task as Open.Feb 23 2017, 5:41 AM
Lydia_Pintscher moved this task from Done to Backlog on the Wikidata-Former-Sprint-Board board.

It's still not on the frontpage unfortunately and we still have not sorted out the access.

It's still not on the frontpage unfortunately and we still have not sorted out the access.

So this has been done and instantly deployed! Kudos to @Ladsgroup and @JeroenDeDauw.

Reopening because the access for Jonas and me still has not been sorted out.

I think this should be tracked in another phab card. Title of this card is about DroidWiki.

thiemowmde closed this task as Resolved.Mar 7 2017, 9:55 AM
thiemowmde moved this task from Backlog to Done on the Wikidata-Former-Sprint-Board board.

This ticket says "add DroidWiki", which is done: http://wikiba.se. Tickets for the access issue exist: